Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #162

Automatic Playlist sorting
August 12, 2012 06:18 - Brandon Watkins

Status: Rejected Start date: August 12, 2012
Priority: Minor Due date:

Assignee: % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:

Affects version:

Description

| have a very large media library, and not all the files are consistently named (i.e. not all of them have tracknumber in filename).
Unfortunately audacious seems to sort playlists by the tracknumber in the filenames, and not the tracknumber in the id3 tags. This
causes undesired behavior where created playlists have the tracks all out of order, so | have to go to platlist > sort every single time |
make a playlist. It could be really nice if audacious had an option to automatically sort all new playlists according to the custom title
sorting setting.

This small feature would make audacious infinitely more usable for me!

History

#1 - August 12, 2012 08:29 - John Lindgren
- Tracker changed from Bug to Feature
- Category changed from plugins/gtkui to core

This is currently impossible since the ID3 tags are read in the background after the files have been added to the playlist.

#2 - January 29, 2017 19:57 - John Lindgren

- Status changed from New to Rejected

Closing some old requests that no one has had time to implement.
